import ServerPage from "@/components/admin/servers/ServerPage";
import {createFileRoute} from "@tanstack/react-router";

export const Route = createFileRoute("/_admin/servers")({
    component: RouteComponent,
});

function RouteComponent() {
    return (
        <div>
            <ServerPage />
        </div>
    );
}
